.apply-btn {
	padding: 5px 15px;
	background: #F16F21;
	color: #fff;
	margin-top: 15px;
	display: inline-block;
	font-size: 14px;
}

.apply-btn:hover {
	color: #fff;
}

.cms-section {
	margin-top: 20px;
	margin-bottom: 20px;
}

.inner-header {
	margin-bottom: 20px;
}

.inner-header h3 {
	margin: 0;
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	color: #0074ba;
}

.course {
	margin-bottom: 15px;
}

.course+hr {
	border-bottom: 1px solid #0074ba;
	margin-top: 25px;
	margin-bottom: 25px;
}

.course-block {
	background: #0074BA;
	padding: 15px;
	position: relative;
}

.course-block:after {
	content: "";
	position: absolute;
	right: -15px;
	top: 4px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #0074ba;
}

.course-block--inner-head,
.course-block--inner {
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}

.course-block--inner-head {
	background: #0074BA;
	border-top: 10px solid #5792CB;
	padding: 15px 0;
	font-size: 20px;
}

@media screen and (min-width:600px) {
	.course-block--inner-head {
		font-size: 30px;
	}
}

.course-block--inner {
	background: #5792CB;
	padding: 20px 0;
}


/*.course-options {
	width: 50%;
	float: left;
}*/

.course-options li:last-child {
	margin-bottom: 0;
	border-bottom: 0;
}

.course-options span {
	background: #5792cb;
	padding: 10px;
	color: #fff;
	display: block;
	text-transform: uppercase;
}

.course-options--content {
	background: #f3f3f3;
	padding: 10px;
}

.course-links h4 {
	margin-bottom: 20px;
}

.course-links ul li {
	margin-bottom: 15px;
}

.customBtn {
	color: #000;
	text-transform: uppercase;
	padding: 12px;
	display: block;
	border: 1px solid #000;
	transition: all 0.3s ease-in;
}

.customBtn:hover {
	color: #fff;
	background: #F36F20;
	border: 1px solid #F36F20;
}

.submit-btns {
	color: #fff;
	text-transform: uppercase;
	border-radius: 0;
	background: #0074BA;
	border: 0;
	transition: all 0.3s ease-in;
}

.submit-btns:hover {
	background: #0074BA;
	color: #fff;
}

.application-container {
	padding: 15px;
	border: 1px solid #B3C5CA;
}

.application-container p {
	margin-bottom: 10px;
}

.application-container p+p {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 12px
}

.application-container p+p span {
	color: #f00;
	display: inline-block
}

.form-piece .form-control {
	border-radius: 0;
}

.form-piece label {
	position: relative;
}

.form-piece label:after {
	content: "*";
	color: #f00;
	position: absolute;
	/* right: 12px; */
	padding: 0 0 0 4px;
	top: 0;
}

.form-piece label[for=address]:after {
	content: "";
}

.fee-ol {
	padding: 0;
	margin: 0;
	list-style-position: inside
}

.fee-ol li {
	margin-bottom: 5px;
}

ul.admission-list {
	padding: 0 0 0 20px;
}

ul.admission-list li {
	list-style-type: upper-alpha;
}

.admission-list h5 {
	font-weight: bold;
}

.contact-enquiry {
	position: relative;
	padding: 0 20px 0 0;
	border-right: 1px solid #ccc;
}


/*.contact-enquiry:after {
	content: "";
	position: absolute;
	top: 0;
	right: 50%;
	width: 1px;
	height: 100%;
	background: #ccc;
}*/

.contact-enquiry h4 {
	margin-bottom: 20px;
}


/*@media screen and (min-width: 768px) {
	.contact-enquiry:after {
		content: "";
		position: absolute;
		width: 1px;
		height: 100%;
		background: #206EBA;
		right: 0;
		top: 0;
	}
}*/
